## java-atk-wrapper 0.30.4

=== debian/changelog ===
java-atk-wrapper (0.30.4-4) unstable; urgency=low

  [ Samuel Thibault ]
  * control: Fix description typos (Closes: #676863).
  * Bump Standards-Version to 3.9.4 (no changes).
  * patches/no-automake-werror: Remove -Werror from automake invocation
    (Closes: #713320).

  [ Jeremy Bicha ]
  * Merge with Ubuntu (Closes: #708985)
    - control: Depend on default-jre | java2-runtime
    - Ensure backwards compatible bytecode is built (LP: #1049777):
      + p/autoconf-enable-javacflags.patch: Update autoconf configuration
        to support use of JAVACFLAGS during build process.
      + rules: Supply JAVACFLAGS to ensure source/target is set to 1.5.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 19 Aug 2013 16:47:16 +0200

java-atk-wrapper (0.30.4-3) unstable; urgency=low

  * Document that accessibility is disabled by default in openjdk, how to
    re-enable it, and that this is because it is not stable with non-threaded
    applications (Closes: #701492).

 -- Samuel Thibault <sthibault@debian.org>  Tue, 16 Apr 2013 00:52:17 +0200

java-atk-wrapper (0.30.4-2) unstable; urgency=low

  * control:
    - Bump Standards-Version to 3.9.3 (no changes).
    - Fix JNI acronym case (Closes: #663268).
    - Drop gconf-dev dependency.
  * patches/gconf: New patch to disable gconf dependency, not actually used
    (Closes: #665367).
  * rules: Autoreconf.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 08 Jun 2012 22:54:14 +0200

java-atk-wrapper (0.30.4-1) unstable; urgency=low

  * Initial release (Closes: #537779)
  * Thanks Luke Yelavich for working on it in Ubuntu!

 -- Samuel Thibault <sthibault@debian.org>  Sat, 28 Jan 2012 19:11:39 +0100
