## java-atk-wrapper 0.30.5

=== debian/changelog ===
java-atk-wrapper (0.30.5-1) unstable; urgency=low

  * New upstream release.
    - patches/autoconf-enable-javacflags.patch: Remove, merged upstream.
    - patches/no-automake-werror: Remove, merged upstream.
  * Bump Standards-Version to 3.9.6.
    - control: Remove java2-runtime Depends alternative.
    - control: Remove default-jre Depends.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 25 Sep 2014 20:32:50 +0200
