## java-atk-wrapper 0.33.3

=== debian/changelog ===
java-atk-wrapper (0.33.3-6) unstable; urgency=medium

  * rules: Simplify strip rule.
  * rules: Set ddeb-migration.
  * control: Depend on debhelper 9.20150628 for ddeb-migration.
  * control: Bump Standards-Version to 3.9.7 (no change).
  * patches/main_context: New patch to make our glib loop use its own
    main_context rather than using the default context (Closes: #809087).

 -- Samuel Thibault <sthibault@debian.org>  Thu, 25 Feb 2016 00:30:10 +0100

java-atk-wrapper (0.33.3-5) unstable; urgency=medium

  * Upload to unstable.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 13 Oct 2015 00:02:29 +0200

java-atk-wrapper (0.33.3-4) experimental; urgency=medium

  [ Alexandre Pereira Nunes ]
  * Add libatk-wrapper-java-jni-dbg debugging package.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 11 Oct 2015 12:58:40 +0200

java-atk-wrapper (0.33.3-3) unstable; urgency=medium

  [ Alexandre Pereira Nunes ]
  * patches/netbeans: Complete patch.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 08 Oct 2015 03:17:46 +0200

java-atk-wrapper (0.33.3-2) unstable; urgency=medium

  [ Alexandre Pereira Nunes ]
  * patches/netbeans: Complete patch (Closes: #798924).

 -- Samuel Thibault <sthibault@debian.org>  Thu, 08 Oct 2015 00:24:59 +0200

java-atk-wrapper (0.33.3-1) unstable; urgency=medium

  * New upstream release.
    - patches/gconf: Remove, merged upstream.
    - control: bump build-depends to java 7, add gnome-common dependency.
    - patches/no-werror: New patch to drop -Werror.
  * patches/netbeans: Fix typo, thanks KiBi for spotting it.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 12 Sep 2015 12:39:36 +0200

java-atk-wrapper (0.33.0-5) unstable; urgency=high

  * patches/netbeans: Make
    Java_org_GNOME_Accessibility_AtkWrapper_componentAdded return immediately
    if global_ac is NULL (Closes: #798273).

 -- Samuel Thibault <sthibault@debian.org>  Mon, 07 Sep 2015 17:10:13 +0200

java-atk-wrapper (0.33.0-4) unstable; urgency=medium

  * Add version to default-jdk dependency, to explicit that we need java 6
    support.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 01 Sep 2015 10:09:44 +0200

java-atk-wrapper (0.33.0-3) unstable; urgency=medium

  * Revert to depending on default-jdk, but it'll have to support java 6 to
    be able to build us (Closes: #788189).

 -- Samuel Thibault <sthibault@debian.org>  Mon, 31 Aug 2015 20:56:38 +0200

java-atk-wrapper (0.33.0-2) unstable; urgency=medium

  * Depend on java 6, required by newer upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 06 Jun 2015 18:50:46 +0200

java-atk-wrapper (0.33.0-1) unstable; urgency=medium

  * New upstream release (Closes: #705511).
    - Bump atk dependency accordingly.
  * watch: Also track xz tarballs.
  * patches/xprop: Fix xprop path.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 06 Jun 2015 11:34:32 +0200
