=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Priority: optional
 Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
 Uploaders: Samuel Thibault <sthibault@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), pkg-config, dh-autoreconf, libatk1.0-dev (>= 1.17.0), libglib2.0-dev, libgtk2.0-dev, default-jdk, x11-utils
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9.20150628), pkg-config, dh-autoreconf, gnome-common, libatk1.0-dev (>= 2.14.0~), libatk-bridge2.0-dev (>= 2.18.1-2~), libatspi2.0-dev (>= 2.14.0~), libdbus-1-dev, libglib2.0-dev (>= 2.32.0~), libgtk2.0-dev, libgtk-3-dev, default-jdk (>= 2:1.7), x11-utils
+Standards-Version: 3.9.7
 Section: java
 Homepage: http://ftp.gnome.org/pub/GNOME/sources/java-atk-wrapper/
 Vcs-Browser: http://git.debian.org/?p=pkg-a11y/java-atk-wrapper.git;a=summary
@@ -12,7 +12,7 @@
 Package: libatk-wrapper-java
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, x11-utils
 Recommends: libatk-wrapper-java-jni
 Description: ATK implementation for Java using JNI
  Java ATK Wrapper is an implementation of ATK which uses JNI. It
