=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
JAVACFLAGS=-source 1.7 -target 1.7

%:
	dh $@ --with autoreconf --ddeb-migration='libatk-wrapper-java-jni-dbg (<< 0.33.3-6~)'

clean: clean-local
clean-local:
	rm -f JavaInfo.class

override_dh_auto_configure:
	JAVACFLAGS="$(JAVACFLAGS)" dh_auto_configure -- --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)/jni/

.PHONY: override_dh_auto_configure
