=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/java-atk-wrapper/([\d.]*)/java-atk-wrapper-([\d.]*).tar.(gz|xz)
