## java-atk-wrapper 0.35.0

=== debian/changelog ===
java-atk-wrapper (0.35.0-3) unstable; urgency=medium

  * patches/atk-dep: Just completely drop atk-adaptor version, current
    releases of Debian have the set_context support.
  * patches/compact_visible_data_changed: New patch to compact useless events
    which overload us.
  * control: Set Vcs-* to salsa.debian.org.
  * control: Bump Standards-Version to 4.4.0 (no changes).

 -- Samuel Thibault <sthibault@debian.org>  Thu, 15 Aug 2019 11:58:24 +0200

java-atk-wrapper (0.35.0-2) unstable; urgency=medium

  * control: Drop libgtk-3-dev build-dep.
  * 32bit: Fix build on 32bit systems.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 05 Aug 2019 13:47:13 +0200

java-atk-wrapper (0.35.0-1) unstable; urgency=medium

  * New upstream release (Closes: Bug#843706)
    - patches/no-werror: Remove
    - patches/check-thread: Removed.

    - patches/netbeans: Merged.
    - patches/main_context: Merged.
    - patches/spurious_recursive_call: Merged.
    - patches/hash-mutex: Merged.
    - patches/fix-unexpected-threaded-call: Merged.
    - patches/getAccessibleContextNull: Merged.
    - patches/init: Merged.
    - patches/getAccessibleStateSetNull: Merged.
    - patches/thread-daemon: Merged.
    - patches/warningfix: Merged.
    - patches/jaw_ref: Merged.
    - patches/iter: Merged.
    - patches/child_add: Merged.
    - patches/GC: Merged.
    - patches/parameters: Merged.
    - patches/coords: Merged.
    - patches/remove_component_listener: Merged.
    - patches/nojavah: Merged.
    - patches/fix: Merged.

    - patches/atk-deps: New patch to drop at-spi2-atk dep, which we already
    fullfil.
  * control: Bump Standards-Version to 4.2.0 (no changes).
  * control: Remove libgtk2.0-dev build-dependency.
  * patches/java-1.7: Avoid breaking java<9 compatibility.
  * watch: Fix regexp.
  * rules: Bump java support to 8.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 02 Aug 2019 19:50:24 +0200

java-atk-wrapper (0.33.3-22) unstable; urgency=medium

  * patches/remove_component_listener: Fix memory leak (Closes: Bug#926420)

 -- Samuel Thibault <sthibault@debian.org>  Thu, 04 Apr 2019 22:51:05 +0200

java-atk-wrapper (0.33.3-21) unstable; urgency=medium

  * Bump Standards-Version to 4.1.4 (no changes).
  * patches/nojavah: New patch to fix FTBFS (Closes: Bug#897454)

 -- Samuel Thibault <sthibault@debian.org>  Wed, 02 May 2018 23:06:45 +0200

java-atk-wrapper (0.33.3-20) unstable; urgency=medium

  * debian/patches/GC: drop spurious println (Closes: Bug#891604)

 -- Samuel Thibault <sthibault@debian.org>  Tue, 27 Feb 2018 08:53:28 +0100

java-atk-wrapper (0.33.3-19) unstable; urgency=medium

  * debian/patches/parameters: Fix atk signal parameters mismatch.
  * debian/patches/coords: Fix atk component coordinates.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 26 Feb 2018 00:16:36 +0100

java-atk-wrapper (0.33.3-18) unstable; urgency=medium

  * debian/patches/GC: new patch to fix memory leaks.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 25 Feb 2018 23:04:45 +0100

java-atk-wrapper (0.33.3-17) unstable; urgency=medium

  * debian/patches/iter: Fix iterator initialization.
  * debian/patches/child_add: Fix missing reference for children.
    (Closes: Bug#837081)

 -- Samuel Thibault <sthibault@debian.org>  Tue, 20 Feb 2018 00:31:08 +0100

java-atk-wrapper (0.33.3-16) unstable; urgency=medium

  * debian/patches/warningfix: Yet another warning fix.
  * debian/patches/jaw_ref: Make sure atk objects exist while processing
    signals.  Hopefully fixes Bug#837081.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 17 Feb 2018 18:39:47 +0100

java-atk-wrapper (0.33.3-15) unstable; urgency=medium

  * control: Lower default-jdk dependency to default-jdk-headless to avoid
    dependency loop (headful java now depends on java accessibility).

 -- Samuel Thibault <sthibault@debian.org>  Sat, 06 Jan 2018 14:41:44 +0100

java-atk-wrapper (0.33.3-14) unstable; urgency=medium

  [ Samuel Thibault ]
  * control: Update maintainer mailing list.
  * Use canonical anonscm vcs URL.
  * control: Bump Standards-Version to 4.1.1 (no changes).

  [ Helmut Grohne ]
  * Fix FTCBFS: Annotate default-jdk dependency with :native. (Closes: #885129)

 -- Samuel Thibault <sthibault@debian.org>  Fri, 05 Jan 2018 18:57:19 +0100

java-atk-wrapper (0.33.3-13) unstable; urgency=medium

  * patches/thread-daemon: Make JAW thread a daemon so that JVM termination does
    not wait for its termination (Closes: #787955).

 -- Samuel Thibault <sthibault@debian.org>  Sun, 11 Dec 2016 13:08:23 +0100

java-atk-wrapper (0.33.3-12) unstable; urgency=medium

  * patches/getAccessibleStateSetNull: Fix crash when getAccessibleStateSet
    returns NULL (Closes: #838778).

 -- Samuel Thibault <sthibault@debian.org>  Mon, 05 Dec 2016 01:45:28 +0100

java-atk-wrapper (0.33.3-11) unstable; urgency=medium

  * patches/check-thread: Advise users to report the warning.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 08 Nov 2016 23:16:24 +0100

java-atk-wrapper (0.33.3-10) unstable; urgency=medium

  * patches/check-thread: Warn instead of crashing when accessing application
    objects from the jaw thread (Closes: #838778).

 -- Samuel Thibault <sthibault@debian.org>  Tue, 08 Nov 2016 22:51:30 +0100

java-atk-wrapper (0.33.3-9) unstable; urgency=medium

  * patches/init: Do not set up hooks if the at-spi layer could not be
    initialized.  Fixes systematic Java application crashes when the desktop
    breaks the at-spi bus (Closes: #824226).

 -- Samuel Thibault <sthibault@debian.org>  Mon, 29 Aug 2016 21:01:22 +0200

java-atk-wrapper (0.33.3-8) unstable; urgency=medium

  * control: Bump Standards-Version to 3.9.8 (no change)
  * patches/getAccessibleContextNull: New patch to fix more crashes happening
    in odd situations (Closes: #829293).

 -- Samuel Thibault <sthibault@debian.org>  Sun, 03 Jul 2016 23:00:58 +0200

java-atk-wrapper (0.33.3-7) unstable; urgency=medium


