=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%<project>-$1.tar.gz%" \
  https://github.com/GNOME/java-atk-wrapper/releases \
  (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
http://ftp.gnome.org/pub/GNOME/sources/java-atk-wrapper/([\d.]*)/java-atk-wrapper-([\d.]*).tar.(?:gz|xz)
