## java-atk-wrapper 0.37.1

=== debian/changelog ===
java-atk-wrapper (0.37.1-1) unstable; urgency=medium

  * New upstream release.
  * watch: Generalize pattern.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 13 Oct 2019 13:27:14 +0200

java-atk-wrapper (0.36.0-1) unstable; urgency=medium

  * New upstream release.
    - patches/32bit: Upstreamed.
    - patches/compact_visible_data_changed: Upstreamed.
  * source/options: Remove compression option.
  * copyright: Factorize.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 07 Sep 2019 20:18:14 +0200
