=== debian/control ===
--- 
+++ 
@@ -1,13 +1,24 @@
 Source: java-atk-wrapper
 Priority: optional
-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
+Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
 Uploaders: Samuel Thibault <sthibault@debian.org>
-Build-Depends: debhelper (>= 9.20150628), pkg-config, dh-autoreconf, gnome-common, libatk1.0-dev (>= 2.14.0~), libatk-bridge2.0-dev (>= 2.18.1-2~), libatspi2.0-dev (>= 2.14.0~), libdbus-1-dev, libglib2.0-dev (>= 2.32.0~), libgtk2.0-dev, libgtk-3-dev, default-jdk (>= 2:1.7), x11-utils
-Standards-Version: 3.9.7
+Build-Depends: debhelper (>= 9.20150628),
+               pkg-config,
+               dh-autoreconf,
+               gnome-common,
+               libatk1.0-dev (>= 2.14.0~),
+               libatk-bridge2.0-dev (>= 2.18.1-2~),
+               libatspi2.0-dev (>= 2.14.0~),
+               libdbus-1-dev,
+               libglib2.0-dev (>= 2.32.0~),
+               default-jdk-headless:native (>= 2:1.7),
+               java-common (>= 0.54),
+               x11-utils
+Standards-Version: 4.4.0
 Section: java
 Homepage: http://ftp.gnome.org/pub/GNOME/sources/java-atk-wrapper/
-Vcs-Browser: http://git.debian.org/?p=pkg-a11y/java-atk-wrapper.git;a=summary
-Vcs-Git: git://git.debian.org/git/pkg-a11y/java-atk-wrapper.git
+Vcs-Browser: https://salsa.debian.org/a11y-team/java-atk-wrapper
+Vcs-Git: https://salsa.debian.org/a11y-team/java-atk-wrapper.git
 
 Package: libatk-wrapper-java
 Architecture: all
