=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,10 @@
 #!/usr/bin/make -f
 
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
-JAVACFLAGS=-source 1.7 -target 1.7
+JAVACFLAGS=-source 1.8 -target 1.8
+
+include /usr/share/java/java_defaults.mk
+export CPPFLAGS += $(jvm_includes)
 
 %:
 	dh $@ --with autoreconf --ddeb-migration='libatk-wrapper-java-jni-dbg (<< 0.33.3-6~)'
