## java-atk-wrapper 0.38.0

=== debian/changelog ===
java-atk-wrapper (0.38.0-1~bpo9+1) stretch-backports-sloppy; urgency=medium

  * Backport to stretch.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 14 Mar 2020 01:56:39 +0100

java-atk-wrapper (0.38.0-1) unstable; urgency=medium

  [ Samuel Thibault ]
  * New upstream release.
  * rules: Rely on pre-initialized dpkg-architecture variables.

  [ Debian Janitor ]
  * Use versioned copyright format URI.
  * Bump debhelper from deprecated 7 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit (from ./configure),
    Repository, Repository-Browse.
  * Drop unnecessary dependency on dh-autoreconf.
  * Update standards version to 4.4.1, no changes needed.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 06 Mar 2020 00:24:09 +0100
