=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Priority: optional
 Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
 Uploaders: Samuel Thibault <sthibault@debian.org>
-Build-Depends: debhelper (>= 9.20150628),
+Build-Depends: debhelper-compat (= 12),
                pkg-config,
-               dh-autoreconf,
                gnome-common,
                libatk1.0-dev (>= 2.14.0~),
                libatk-bridge2.0-dev (>= 2.18.1-2~),
@@ -14,7 +13,7 @@
                default-jdk-headless:native (>= 2:1.7),
                java-common (>= 0.54),
                x11-utils
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Section: java
 Homepage: http://ftp.gnome.org/pub/GNOME/sources/java-atk-wrapper/
 Vcs-Browser: https://salsa.debian.org/a11y-team/java-atk-wrapper
