=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

JAVACFLAGS=-source 1.8 -target 1.8

include /usr/share/java/java_defaults.mk
export CPPFLAGS += $(jvm_includes)

%:
	dh $@ --ddeb-migration='libatk-wrapper-java-jni-dbg (<< 0.33.3-6~)'

clean: clean-local
clean-local:
	rm -f JavaInfo.class

override_dh_auto_configure:
	JAVACFLAGS="$(JAVACFLAGS)" dh_auto_configure -- --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)/jni/

.PHONY: override_dh_auto_configure
