## java-atk-wrapper 0.40.0

=== debian/changelog ===
java-atk-wrapper (0.40.0-3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:26:38 +0000

java-atk-wrapper (0.40.0-3build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:12:11 +0000

java-atk-wrapper (0.40.0-3) unstable; urgency=medium

  * patches/ATK_STATE_COLLAPSED: Fix checking for ATK_STATE_COLLAPSED
    availability.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 06 May 2023 21:25:54 +0200

java-atk-wrapper (0.40.0-2) unstable; urgency=medium

  * control: Bump atk1.0 build-dep to get ATK_STATE_COLLAPSED.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 04 Apr 2022 20:36:56 +0200

java-atk-wrapper (0.40.0-1) unstable; urgency=medium

  [ Samuel Thibault ]
  * New upstream release
    - patches/werror: Upstreamed.
    - patches/dbus: Upstreamed.
  * control: Bump Standards-Version to 4.6.0 (no change)

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on default-jdk-headless,
      libatk-bridge2.0-dev, libatk1.0-dev, libatspi2.0-dev and libglib2.0-dev.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 29 Mar 2022 22:39:17 +0200

java-atk-wrapper (0.38.0-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on java-common.

  [ Samuel Thibault ]
  * libatk-wrapper-java.lintian-overrides: Drop lintian warning for jar name.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 18 Sep 2021 18:34:13 +0200

java-atk-wrapper (0.38.0-4) unstable; urgency=medium

  * patches/dbus: Also detect at-spi through dbus.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 26 Aug 2021 02:50:17 +0200

java-atk-wrapper (0.38.0-3) unstable; urgency=medium

  * patches/werror: Only enable -Werror in upstream development
    (Closes: Bug#984069).
  * control: Set Rules-Requires-Root to no.
  * rules: Drop ddeb-migration rules, now useless

 -- Samuel Thibault <sthibault@debian.org>  Sun, 15 Aug 2021 22:56:34 +0200

java-atk-wrapper (0.38.0-2) unstable; urgency=medium

  [ Samuel Thibault ]
  * control: Update alioth list domain.
  * not-installed: Note that we don't install .la files, and that we install
    accessibility.properties and java-atk-wrapper.jar in a common place.
  * rules: Fix passing hardening CPPFLAGS.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database.
  * Update standards version to 4.5.0, no changes needed.
  * Use secure URI in Homepage field.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 01 Jan 2021 15:05:05 +0100
