=== debian/control ===
--- 
+++ 
@@ -1,21 +1,23 @@
 Source: java-atk-wrapper
 Priority: optional
-Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
 Uploaders: Samuel Thibault <sthibault@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                pkg-config,
                gnome-common,
-               libatk1.0-dev (>= 2.14.0~),
-               libatk-bridge2.0-dev (>= 2.18.1-2~),
-               libatspi2.0-dev (>= 2.14.0~),
+               libatk1.0-dev (>= 2.38~),
+               libatk-bridge2.0-dev,
+               libatspi2.0-dev,
                libdbus-1-dev,
-               libglib2.0-dev (>= 2.32.0~),
-               default-jdk-headless:native (>= 2:1.7),
-               java-common (>= 0.54),
+               libglib2.0-dev,
+               default-jdk-headless:native,
+               java-common,
                x11-utils
-Standards-Version: 4.4.1
+Rules-Requires-Root: no
+Standards-Version: 4.6.0
 Section: java
-Homepage: http://ftp.gnome.org/pub/GNOME/sources/java-atk-wrapper/
+Homepage: https://ftp.gnome.org/pub/GNOME/sources/java-atk-wrapper/
 Vcs-Browser: https://salsa.debian.org/a11y-team/java-atk-wrapper
 Vcs-Git: https://salsa.debian.org/a11y-team/java-atk-wrapper.git
