## java-atk-wrapper 0.42.1

=== debian/changelog ===
java-atk-wrapper (0.42.1-2) unstable; urgency=medium

  * control: Replace gnome-common build-dependency with autoconf-archive
    (Closes: Bug#1112415)

 -- Samuel Thibault <sthibault@debian.org>  Fri, 29 Aug 2025 14:47:35 +0200

java-atk-wrapper (0.42.1-1) unstable; urgency=medium

  * New upstream release.
    - patches/ATK_STATE_COLLAPSED: Upstreamed.
  * control: Replace pkg-config deps with pkgconf.
  * control: Express that we need a java ≥ 8 jdk.
  * copyright: Update.
  * Replace spaces in short license names with dashes.
  * Update standards version to 4.6.2, no changes needed.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 12 Aug 2025 00:04:24 +0200
