=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: java-atk-wrapper
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
+Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
 Uploaders: Samuel Thibault <sthibault@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               pkg-config,
-               gnome-common,
+               pkgconf,
+               autoconf-archive,
                libatk1.0-dev (>= 2.38~),
                libatk-bridge2.0-dev,
                libatspi2.0-dev,
                libdbus-1-dev,
                libglib2.0-dev,
-               default-jdk-headless:native,
+               default-jdk-headless:native (>= 2:1.8),
                java-common,
                x11-utils
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Section: java
 Homepage: https://ftp.gnome.org/pub/GNOME/sources/java-atk-wrapper/
 Vcs-Browser: https://salsa.debian.org/a11y-team/java-atk-wrapper
