## java-atk-wrapper 0.44.0

=== debian/changelog ===
java-atk-wrapper (0.44.0-1) unstable; urgency=medium

  * patches/atk-dep: Drop, now useless.
  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Sat, 18 Oct 2025 20:52:22 +0200
