=== debian/rules ===
--- 
+++ 
@@ -5,10 +5,10 @@
 JAVACFLAGS=-source 1.8 -target 1.8
 
 include /usr/share/java/java_defaults.mk
-export CPPFLAGS += $(jvm_includes)
+export DEB_CPPFLAGS_MAINT_APPEND = $(jvm_includes)
 
 %:
-	dh $@ --ddeb-migration='libatk-wrapper-java-jni-dbg (<< 0.33.3-6~)'
+	dh $@
 
 clean: clean-local
 clean-local:
